{
	"pack_name": "{sound_pack.aris_sound_pack.name}",
	"author": ["Nexon", "Annihilator", "K螺诺亚"],
	"description": "{sound_pack.aris_sound_pack.desc}",
	"version": "1.2.1",
	"date": "2024-11-28",
	"icon": "aris_sound_pack:textures/sound_icon.png"
}